--- a/maintenancemode/tests/test_middleware.py
+++ b/maintenancemode/tests/test_middleware.py
@@ -1,12 +1,7 @@
 import re
+from io import StringIO
 
 from django.core import management
-
-try:
-    from django.utils.six import StringIO
-except ImportError:
-    from six import StringIO
-
 from django.contrib.auth.models import User
 from django.template import TemplateDoesNotExist
 from django.test import TestCase
--- a/setup.cfg
+++ b/setup.cfg
@@ -35,7 +35,6 @@
 packages = find:
 install_requires =
     django-appconf
-    six>=1.9.0
     ipy
 
 [options.packages.find]
